import request from '@/utils/request'

export function selectList(data) {
  return request({
    url: 'api/dmPrintingCount/selectList',
    method: 'get',
    data
  })
}

export default { selectList }
